it-säkerhet

Användare dåliga på att uppdatera Flash och Java

Lämna en kommentar

Att strunta i att uppdatera sina insticksprogram öppnar för attacker som lätt hade kunnat undvikas.

Java och Flash har länge varit ett attraktivt mål för attacker, både för att de är så enormt vitt spridda och dessutom visat sig ha otaliga säkerhetsproblem. Inte blir det bättre när användarna som är måltavla för dessa attacker gör sig själva en björntjänst heller.

En ny rapport från Websense visar att bara 19 procent av företagsanvändarna kör den senaste versionen av Java, och att cirka 25 procent av dem kör en version av Flash som är minst sex månader gammal. Websenses säkerhetsexperter varnar att detta är att spela de cyberkriminella i händerna då många attacker förlitar sig på äldra sårbarheter, och att dessa lätt hade kunnat undvikas genom en snabb och enkel uppdatering.

Operativsystem och webbläsare är i de flesta fall inställda på att uppdatera till nya versioner automatiskt. Tyvärr är det sällan fallet med insticksprogram. Användarna måste installera nya versioner av dessa program själva, något som många användare uppenbarligen aldrig bryr sig om.

Källa: IDG

Kommentera

Fyll i dina uppgifter nedan eller klicka på en ikon för att logga in:

WordPress.com Logo

Du kommenterar med ditt WordPress.com-konto. Logga ut / Ändra )

Twitter-bild

Du kommenterar med ditt Twitter-konto. Logga ut / Ändra )

Facebook-foto

Du kommenterar med ditt Facebook-konto. Logga ut / Ändra )

Google+ photo

Du kommenterar med ditt Google+-konto. Logga ut / Ändra )

Ansluter till %s